/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	
	 #logo { padding-bottom: 11.2%; }
	
}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container { width: 720px; padding: 0; }
	
	body { font-size: 16px; }
	h1 { font-size: 32px; }
	h2 { font-size: 28px; }
	h3 { font-size: 24px; }
	.btn, input[type="submit"] { font-size: 24px; }
	
	.col-half { padding: 35px; }
	
	#logo { padding-bottom: 15%; }
	
	#services ul,
	#services p { padding-left: 10px; }
	
	#page-title:after,
	#cta:after { border-bottom-width: 40px; border-left-width: 40px; }
	
	#cta { font-size: 18px; }
	
}

@media only screen and (max-width: 767px) {
	
	.container { padding: 0; }
	
    .col-half { width: 100%; }
    
    #main-content .col-half { display: block; }
    #main-content .row.top { margin-bottom: 5px; }
	
	#content,
	#services { padding: 0; }
	
	#page-title,
	#services { margin-bottom: 30px; }
	
	#services ul { padding-left: 30px; }
	#services li:before { width: 12px; height: 12px; top: 10px; left: -30px; }
    
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container { width: 440px; }
	
	h1 { font-size: 30px; margin-bottom: 0; }
	h2 { font-size: 32px; }
	h3 { font-size: 22px; }
    
    #logo { padding-bottom: 24%; }
	
	#page-title,
	#cta { padding: 35px; }
	
	#page-title:after,
	#cta:after { border-bottom-width: 40px; border-left-width: 40px; }

	#global-footer { padding-top: 60px; }
	#global-footer .col-half { padding: 0 40px; margin-bottom: 30px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    .container { width: 280px; }
    
    body { font-size: 17px; }
    h1 { font-size: 22px; margin-bottom: 0; }
    h2,
    h3 { font-size: 22px; }
    .btn { font-size: 24px; }
    
    #masthead { padding-top: 20px; padding-bottom: 20px; }
    #logo { width: 280px; padding-bottom: 35%; }
    
    .remodal { padding: 20px !important; }
    
	#page-title,
	#cta { padding: 25px; }
	
	#page-title:after,
	#cta:after { border-bottom-width: 30px; border-left-width: 30px; }
	
	#services { font-size: 17px; }
	
	#cta { font-size: 16px; padding-top: 30px; }
	
	#contact-recaptcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
	
	#global-footer { padding: 50px 0 30px 0; }
	#global-footer .col-half { padding: 0; margin-bottom: 30px; }
	#global-footer br { display: none; }
	#global-footer img { position: relative; bottom: auto; right: auto; }
	
}